.admin-container {
    padding: 20px;
  }
  
  .playlists-list {
    margin-bottom: 20px;
  }
  
  .playlists-list div {
    cursor: pointer;
    padding: 5px;
    border-bottom: 1px solid #ccc;
  }
  
  .playlists-list div:hover {
    background-color: #f0f0f0;
  }
  
  .playlist-editor {
    margin-top: 20px;
  }
  
  .playlist-editor ul {
    list-style-type: none;
    padding: 0;
  }
  
  .playlist-editor ul li {
    margin-bottom: 5px;
  }
  
  .playlist-editor input {
    margin-top: 10px;
    padding: 5px;
    width: calc(100% - 12px);
  }
  
  .playlist-editor button {
    margin-top: 10px;
    padding: 5px 10px;
  }
  